Package Details: wifite 131-2

Git Clone URL: https://aur.archlinux.org/wifite.git (read-only)
Package Base: wifite
Description: A tool to attack multiple WEP and WPA encrypted networks at the same time
Upstream URL: https://github.com/derv82/wifite
Licenses: GPL2
Submitter: None
Maintainer: anthraxx
Last Packager: anthraxx
Votes: 51
Popularity: 2.965441
First Submitted: 2010-09-24 12:27
Last Updated: 2015-06-18 16:13

Dependencies (7)

Required by (0)

Sources (1)

Latest Comments

anthraxx commented on 2014-07-20 01:18

adopted the package, will update it tomorrow

bricewge commented on 2014-01-05 10:50

The development had moved to Github, https://github.com/derv82/wifite.
Can you update this PKGBUILD?

Anonymous comment on 2013-08-18 12:14

Missing 'wireless_tools' in dependencies.

fusca commented on 2012-06-29 16:49

PKGBUILD updated to Wifite v2!

floft commented on 2011-05-27 19:23

should work now

Anonymous comment on 2011-05-27 17:53

==> Validando el archivo fuente con md5sums...
wifite.py ... FALLÓ
==> ERROR: ¡Uno o más archivos no pasaron la verificación de integridad!

floft commented on 2011-02-25 16:38

just updated it to python2 and changed the md5sum

Anonymous comment on 2011-02-06 19:00

In depends should be python2, instead of python.

craig commented on 2010-09-25 01:56

source file changed, use:
md5sums=('17702ab83fdcfabd199e7ff2af65280c')